Bug 3815 - [UPDATE REQUEST] [UPSTREAM UPDATE] netcf
: [UPDATE REQUEST] [UPSTREAM UPDATE] netcf
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-02-25 17:37 MSK by Andrew Lukoshko
Modified: 2014-03-10 19:38 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2014-02-25 17:37:44 MSK
* When stress testing the libvirt packages, the nectf library occasionally encountered temporarily inconsistent system network configuration files and did not properly handle this situation. As a consequence, the libvirtd process terminated unexpectedly. With this update, the underlying source code has been modified to prevent this bug.

http://rhn.redhat.com/errata/RHBA-2014-0157.html

https://abf.rosalinux.ru/build_lists/1658407
https://abf.rosalinux.ru/build_lists/1658408
Comment 1 Vladimir Potapov 2014-02-27 14:24:03 MSK
netcf-0.1.9-4.res6.2
http://abf-downloads.rosalinux.ru/rosa-server65/container/1658407/
http://abf-downloads.rosalinux.ru/rosa-server65/container/1658408/
******************************** RHEL Advisory *************************
* When stress testing the libvirt packages, the nectf library occasionally encountered temporarily inconsistent system network configuration files and did not properly handle this situation. As a consequence, the libvirtd process terminated unexpectedly. With this update, the underlying source code has been modified to prevent this bug.
*************************************************************************
QA Verified